@charset "utf-8";
body {
	background: url(../images/bodybg.jpg) repeat-x top left;
	margin: 0 10px;
}
.war-popup {
	position: absolute;
	top: 5px;
	right: 5px;
}
#wrapper-main {
	background: #fff;
	width: 100%;
}
#hd-top {
	height: auto;
	min-height: 113px;
}
#hd-top img {
	width: auto;
	height: auto;
	max-width: 100%;
}
#hd-top-l {
	text-align: center;
	padding-top: 13px;
}
#hd-top-l img {
	height: auto;
	width: auto;
	max-width: 100%;
}
#hd-top-r {
	height: auto;
	text-align: center;
	color: #6f6f6f;
	padding: 32px 0;
}
#top-nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	background: #93aed0;
}
#top-nav ul {
	margin: 0;
	padding: 0;
}
#top-nav ul li {
	list-style: none;
	display: inline;
}
#top-nav ul li a {
	font-weight: bold;
	color: #5e738e;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	background: #fff;
	margin-right: 15px;
	padding: 10px 25px;
	margin-bottom: 5px;
}
#top-nav ul li a:hover {
	color: #374658;
}
#hd1 {
	height: auto;
	min-height: 53px;
	color: #cbccce;
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 16px;
	line-height: 53px;
	text-transform: uppercase;
	background: #4d6b82;
	margin: 10px 0;
	text-transform: uppercase;
	font-weight: bold;
}
#hd1 ul {
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#hd1 ul li {
	list-style: none;
}
#hd1 ul li.no-septr {
	list-style: none;
	background-image: none;
}
#hd1 ul li a {
	list-style: none;
	color: #fff;
	margin-bottom: 5px;
}
#hd1 ul li a:hover, #hd1 ul li a.active {
	background: none;
	color: #fff;
}
#hd1-r {
	text-align: center;
	line-height: 139px;
}
#hd1-r img {
	width: auto;
	height: auto;
	max-width: 100%;
}
#hd2 {
	height: auto;
	text-align: center;
	min-height: 329px;
	padding-top: 13px;
}
#hd2-l {
	height: auto;
	text-transform: uppercase;
	color: #dbdbdb;
	text-align: center;
}
#hd2-r {
	text-align: center;
}
#hd2-l img, #hd2-r img {
	height: auto;
	width: auto;
	max-width: 100%;
}
#hd3 {
	height: auto;
	min-height: 313px;
	background: #0184b3;
	padding-left: 26px;
}
#hd3 h3 {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 42px;
	color: #fff;
	font-weight: bold;
}
#hd3 ul {
	margin: 0;
	padding: 0;
	margin-left: 40px;
}
#hd3 ul li {
	list-style: none;
	padding: 7px 0 7px 28px;
	color: #fff;
	font-size: 20px;
}
#hd3-r {
	height: 313px;
	text-align: center;
	padding-top: 222px;
}
#mid-cont {
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	line-height: 25px !important;
	text-align: justify;
	color: #545454;
	height: auto !important;
	height: 450px;
	min-height: 450px;
	padding: 1px 20px 20px 20px;
}
#mid-cont1 {
	height: auto;
	min-height: 203px;
	padding-bottom: 10px;
	text-align: center;
}
#mid-cont1 img {
	width: auto;
	height: auto;
	max-width: 100%;
}
#mid-cont a {
	color: #0d3465;
}
#mid-cont h1 {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 24px;
	font-weight: normal;
	color: #4c6f01;
}
#mid-cont ul {
	margin: 0 0 15px 18px;
}
#mid-cont ul li {
	padding: 5px 0 5px 8px;
	line-height: 18px;
}
#mid-cont ul li a {
	color: #044758;
}
#bot-cont {
	height: auto;
	padding: 10px;
	min-height: 100px;
}
#bot-img1 {
	width: 100%;
	height: auto;
	margin-top: 15px;
}
.aprhd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #0d3465;
	padding: 5px 10px;
	font-weight: bold;
	letter-spacing: .03em;
}
#bot-img2 {
	width: 100%;
	height: 96px;
}
#footer {
	width: 100%;
	color: #fff;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: auto;
	line-height: 25px;
}
#footer ul {
	margin: 0;
	padding: 0;
}
#footer ul li {
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}
#footer ul li a {
	color: #fff;
}
#footer ul li a:hover {
	color: #fff;
}
#copyright {
	width: 100%;
	color: #000000;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: auto;
	line-height: 25px;
}
#copyright a {
	color: #000000;
}
#copyright a:hover {
	color: #93AED0;
}
#bot-img3 {
	background: #93AED0;
border-radius:15px;  width:100%;
	height: auto;
	text-align: center;
	padding: 15px 0 30px 0;
	margin-bottom: 13px;
}
#bot-img4 {
	width: 100%;
	height: auto;
	text-align: center;
	padding: 15px 0 30px 0;
}
#bot-img3 img, #bot-img4 img {
	width: auto;
	height: auto;
	max-width: 100%;
}
#bot-img5 {
	text-align: center;
}
#bot-img5 img {
	width: auto;
	height: auto;
	max-width: 100%;
}
.bighdg {
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #63433e;
}
.no-padd {
	padding: 0 !important;
	margin: 0 !important;
}
#bot-cont1 {
	width: 100%;
	height: auto;
	background: #93aed0;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	padding: 0 10px;
}
#bot-cont1 img {
	width: auto;
	height: auto;
	max-width: 100%;
}
.big-hd {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 18px;
	color: #244f5c;
}
.grn-hd {
	color: #0f0;
	font-size: 22px;
	font-weight: bold;
}
#apr-box {
	width: 100%;
	color: #0d3465;
	text-align: center;
	font-size: 20px;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	min-height: 220px;
}
.apramt {
	color: #0cd9cd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}
.ftr-cpyright {
	border-top: 3px solid #004e5d;
	padding: 20px 0;
	border-bottom: 1px solid #004e5d;
	margin-bottom: 25px;
}
.roundbox {
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	background: #fff;
	margin: 15px 0;
}
#footer-box {
	height: auto;
	margin-bottom: 15px;
	padding: 5px 5x;
	min-height: 30px;
	background: #93aed0;
	}
#bot-cont img {
	height: auto;
	width: auto;
	max-width: 100%;
}
.nav-padd {
	padding: 0 88px;
}
 @media (max-width:998px) {
#hd-top-r {
	background-position: center;
}
}
@media (max-width:992px) {
#mid-cont {
	padding-top: 30px
}
}
.L-text{ text-align:center; margin:10px 0 12px; display:block;}